@font-face {
  font-family: Open Sans;
  font-weight: 400;
  src: url('../fonts/OpenSans-Regular.ttf');
}

@font-face {
  font-family: Open Sans;
  font-weight: 500;
  src: url('../fonts/OpenSans-SemiBold.ttf');
}

@font-face {
  font-family: Open Sans;
  font-weight: 700;
  src: url('../fonts/OpenSans-Bold.ttf');
}

@font-face {
  font-family: Museo;
  font-weight: 300;
  src: url('../fonts/Museo300-Regular.otf');
}
@font-face {
  font-family: Museo;
  font-weight: 500;
  src: url('../fonts/Museo500-Regular.otf');
}
@font-face {
  font-family: Museo;
  font-weight: 700;
  src: url('../fonts/Museo700-Regular.otf');
}
html, body {
  font-family: Open Sans, sans-serif !important;
  scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Museo, sans-serif !important;
}

h3 {
	font-family: Open Sans; 
}

.bg_type_1 {
  background-color: rgba(23,44,87,.65);
}

.bg_type_2 {
  background-color: #172c57;
}

.margin-logo-fix {
  margin-top: 15px !important;
}

@media (max-width:1024px) {
  .breakpoint1_hide{display:none!important}
  .breakpoint1_show{display:block!important}
  #top_menu_fixed {
    min-height: 62px;
  }
}

@media (max-width:560px) {
  .breakpoint2_hide{display:none!important}
  .breakpoint2_show{display:block!important}
}
.top_menu_absolute {
  z-index: 1000;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  padding: 16px;
  font-size: 0;
  letter-spacing: 0;
}
.top_menu_content {
  display: block;
  max-width: 1600px;
  margin: auto;
}
.top_menu_logo {
  height: 23px;
  width: auto;
  margin-right: 16px;
  margin-top: 10px;
  float: left;
}
.top_menu_links {
  padding: 8px 0;
  overflow: visible;
}
.float_left {float: left;}
.float_right {float: right;}
.top_menu_link, .top_menu_link:link, .top_menu_link:visited {
  display: inline-block;
  transition: .3s cubic-bezier(.25,.8,.5,1);
  font-size: 16px;
  margin: 0 16px;
  outline: 0;
  opacity: .85;
  color: #fff;
  height: 22px;
  line-height: 22px;
}
.top_menu_link:hover {
  opacity: 1;
}
.dropdown_box {
  display: inline-block;
  font-size: 0;
  outline: 0;
  height: auto;
  position: relative;
  overflow: visible;
}
.dropdown_content {
  position: absolute;
  left: 0;
  z-index: 2;
  display: none;
  min-width: 220px;
}
.bg_a1 {
  background: #111827;
  box-shadow: 0 0 10px #111827;
}
.bg_a2 {
  background: #fff;
  box-shadow: 0px 0px 10px rgba(23, 44, 87, .4);
}
.dropdown_box:hover .dropdown_content {
  display: block;
}
.dropdown_box_link, .dropdown_box_link:link, .dropdown_box_link:visited {
  display: block;
  transition: .3s cubic-bezier(.25,.8,.5,1);
  font-size: 16px;
  margin: 0 16px;
  outline: 0;
  opacity: .85;
  color: #fff;
  height: 22px;
  line-height: 22px;
}
.dropdown_box_link:hover {
  opacity: 1;
}
.dropdown_box_link2, .dropdown_box_link2:link, .dropdown_box_link2:visited {
  display: block;
  transition: .3s cubic-bezier(.25,.8,.5,1);
  font-size: 14px;
  margin: 8px 16px;
  outline: 0;
  opacity: .85;
  color: #fff;
}
.dropdown_box_link2:hover {
  opacity: 1;
}
.dropdown_box_link3, .dropdown_box_link3:link, .dropdown_box_link3:visited {
  display: block;
  transition: .3s cubic-bezier(.25,.8,.5,1);
  font-size: 14px;
  margin: 8px 16px;
  outline: 0;
  opacity: .85;
  color: #172c57;
}
.dropdown_box_link3:hover {
  opacity: 1;
}
.top_menu_button, .top_menu_button:link, .top_menu_button:visited {
  display: inline-block;
  transition: .3s cubic-bezier(.25,.8,.5,1);
  font-size: 14px;
  margin: -1px 16px;
  outline: 0;
  opacity: .85;
  color: #fff;
  border: 1px solid #fff;
  padding: 0 16px;
  border-radius: 21px;
}
.top_menu_button:hover {
  opacity: 1;
}

.banklist_box img {
  height: 40px;
  flex: 0 1 0;
  margin: 16px;
  filter: grayscale(100);
}

#top_menu_fixed {
  z-index: 10000;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  padding: 8px 16px;
  font-size: 0;
  letter-spacing: 0;
  background: #fff;
  box-shadow: 0px 0px 10px rgba(23, 44, 87, .4);
  display: none;
}

#top_menu_fixed_2 {
  z-index: 10000;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  padding: 16px;
  font-size: 0;
  letter-spacing: 0;
  background: #fff;
  box-shadow: 0px 0px 10px #172c57;
}

.top_menu_fixed_link, .top_menu_fixed_link:link, .top_menu_fixed_link:visited {
  display: inline-block;
  transition: .3s cubic-bezier(.25,.8,.5,1);
  font-size: 16px;
  margin: 0 16px;
  outline: 0;
  opacity: .85;
  color: #172c57;
  height: 22px;
  line-height: 22px;
}

.top_menu_fixed_link:hover {
  opacity: 1;
}

.top_menu_f_button, .top_menu_f_button:link, .top_menu_f_button:visited {
  display: inline-block;
  transition: .3s cubic-bezier(.25,.8,.5,1);
  font-size: 14px;
  margin: -1px 16px;
  outline: 0;
  opacity: .85;
  color: #172c57;
  border: 1px solid #172c57;
  padding: 0 16px;
  border-radius: 21px;
}

.top_menu_f_button:hover {
  opacity: 1;
}

.top_menu_link2, .top_menu_link2:link, .top_menu_link2:visited {
  display: block;
  border-bottom: 1px solid #e0e0e0;
  padding: 12px 16px;
  color: rgba(0,0,0,.85);
  font-size: 16px;
  font-weight: 400;
  background-color: #fff;
}

.top_menu_link2:hover {
  background-color: #e0e0e0;
}

.top_menu_switcher {
  cursor: pointer;
  display: inline-block;
  margin: 7px 14px 0px 14px;
  opacity: .85;
  height: 22px;
}

.top_menu_switcher_ball {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 8px 2px;
  border-radius: 50%;
  background-color: #fff;
}

.top_menu_switcher_ball2 {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 8px 2px;
  border-radius: 50%;
  background-color: #172c57;
}

.main_button_1, .main_button_1:link, .main_button_1:visited {
  display: inline-block;
  transition: .3s cubic-bezier(.25,.8,.5,1);
  font-size: 14px;
  outline: 0;
  color: #fff;
  background-color: #22c7fa;
  padding: 12px 24px;
  border-radius: 24px;
  min-height: 46px;
  line-height: 22px;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
  border: 0;
  cursor: pointer;
}

.main_button_1:hover {
  background-color: #3ccefb;
}

.main_button_2, .main_button_2:link, .main_button_2:visited {
  display: inline-block;
  transition: .3s cubic-bezier(.25,.8,.5,1);
  font-size: 14px;
  outline: 0;
  color: #fff;
  background-color: #172c57;
  padding: 12px 24px;
  border-radius: 24px;
  min-height: 46px;
  line-height: 22px;
  font-size: 15px;
  font-weight: 700;
  box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
  text-align: center;
  border: 0;
  cursor: pointer;
}

.main_button_2:hover {
  background-color: #32456b;
}

.bubble_chat {
  display: block;
  height: 70px;
  padding: 0 24px;
  border-radius: 35px;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  position: absolute;
}
.bubble_chat_1 .bubble_text {
  color: #172c57;
}
.bubble_chat_1 {
  right: 16px;
  background: #ffffff;
}

.bubble_chat_1 .circle {
  background: #172c57 ;
}

.bubble_chat_2 {
  left: 16px;
  background: #000;
}

.bubble_text {
  text-align: center;
  display: inline-block;
  color: #fff;
  -webkit-animation: anim_opacity 1s;
  animation: anim_opacity 1s;
  white-space: nowrap;
  line-height: 70px;
  font-size: 21px;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

@-webkit-keyframes anim_opacity{from{opacity:0} to{opacity:1}}
@keyframes anim_opacity{from{opacity:0} to{opacity:1}}

.container_circle {
  position: relative;
  margin: 0 auto;
  transition: all .5s ease-in-out;
  height: 70px;
}

.circle {
  height: 20px;
  width: 20px;
  margin: 0 5px;
  background-color: white;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  top: 30px;
  -webkit-animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-timing-function: linear
}

.circle1 {-webkit-animation-name: circle1;animation-name: circle1;}
.circle2 {-webkit-animation-name: circle2;animation-name: circle2;}
.circle3 {-webkit-animation-name: circle3;animation-name: circle3;}
@-webkit-keyframes circle1 {0% {top: 30px;}15% {top: 20px;}25% {top: 30px;}}
@-webkit-keyframes circle2 {10% {top: 30px;}25% {top: 20px;}35% {top: 30px;}}
@-webkit-keyframes circle3 {15% {top: 30px;}30% {top: 20px;}40% {top: 30px;}}
@keyframes circle1 {0% {top: 30px;}15% {top: 20px;}25% {top: 30px;}}
@keyframes circle2 {10% {top: 30px;}25% {top: 20px;}35% {top: 30px;}}
@keyframes circle3 {15% {top: 30px;} 30% {top: 20px;} 40% {top: 30px;}}

.text_main {
  font-size: 30px;
  padding: 20px 8px 30px 8px;
  color: #fff;
  margin: 0;
}

.text_title_1 {
  color: #172c57;
  font-size: 31px;
  line-height: .9;
  font-weight: 700;
}

.text_title_2 {
  font-size: 22px;
  line-height: 1.6;
  color: #172c57;
  font-weight: 700;
  padding: 0;
  margin: 0;
}

.text_title_3 {
  color: #172c57;
  font-size: 31px;
  font-weight: 300;
  opacity: .8;
}

.text_title_4 {
  color: #172c57;
  font-size: 39px;
  font-weight: 700;
  margin: 0 0 16px 0;
}

.text_title_5 {
  font-size: 15px;
  line-height: 2.67;
  letter-spacing: .6px;
  color: #fff;
  margin: 0;
  font-weight: 700;
}

.text_title_6 .text_title_6:h3{
  font-family: Open Sans;
  font-size: 19px;
  color: #172c57;
  font-weight: 700;
  padding: 0;
  margin: 0;
  line-height: 1.47;
}

.text_title_7 {
  font-size: 19px;
  font-weight: 700;
  line-height: 1.47;
  margin: 24px auto;
  color: #172c57;
}

.text_title_8 {
  font-size: 15px;
  line-height: 2.67;
  letter-spacing: 0.6px;
  color: #22c7fa;
  font-weight: 300;
}

.text_title_9 {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.67;
  color: #172c57;
}

.text_type_1 {
  margin-top: 30px;
  opacity: .8;
  font-size: 19px;
  line-height: 1.6;
  color: #172c57;
}

.text_type_2 {
  font-size: 16px;
  font-weight: 300;
  line-height: 2.11;
  color: #172c57;
}

.text_type_3 {
  opacity: .8;
  line-height: 1.47;
  font-size: 19px;
  color: #172c57;
  margin: 0;
}

.text_type_4 {
  color: #172c57;
  font-size: 19px;
  opacity: .8;
}

.text_type_5 {
  font-size: 21px;
  font-weight: 300;
  line-height: 1.52;
  color: #fff;
  margin: 0;
}

.text_type_6 {
  text-align: center;
  font-size: 32px;
  font-weight: 300;
  line-height: 40px;
  color: #172c57;
}

.text_type_7 {
  opacity: .8;
  font-size: 12px;
  margin: 0;
  color: #172c57;
}

.text_type_8 {
  opacity: .8;
  font-size: 15px;
  line-height: 1.6;
  color: #172c57;
  margin: 0;
}

.text_type_9 {
  font-size: 31px;
  font-weight: 300;
  line-height: 1.42;
  color: #172c57;
}

.text_type_10 {
  font-size: 31px;
  color: #22c7fa;
  line-height: 46px
}

.text_type_11 {
  font-size: 14px;
  color: #172c57;
}

.text_type_12 {
  font-size: 21px;
  color: #172c57;
}

.text_type_13 {
  opacity: .5;
  font-size: 19px;
  color: #172c57;
}

.text_type_14 {
  font-size: 15px;
  color: #a2abbc;
}

.number_like_icon {
  font-size: 64px;
  color: #22c7fa;
  margin: 0;
  padding: 0 16px;
  vertical-align: top;
  font-weight: 700;
}

.sticky_title {
  position: -webkit-sticky;
  position: sticky;
  top: 128px;
  text-align: right;
  font-size: 32px;
  line-height: 1.42;
  font-weight: 300;
  color: #172c57;
}

.sticky_img_box {
  display: inline-block;
  position: -webkit-sticky;
  position: sticky;
  top: 128px;
  width: 100%;
}

.sticky_img {
  position: relative;
  display: inline-block;
  max-width: 300px;
}

.cloud_img {
  max-width: 300px;
  display: none;
}

.box_1 {
  display: block;
  width: 100%;
  padding: 24px 0px;
  border-radius: 16px;
  border: 1px solid rgba(23,44,87,.8);
}

.quote_icon {
  display: inline-block;
  height: 40px;
  width: auto;
}

.panel_separator_long {
  position: absolute;
  display: block;
  top: 37px;
  left: 50%;
  transform: translate(-50%,0%);
  -ms-transform: translate(-50%,0%);
  height: calc(100% - 37px);
  width: 2px;
  background: #22c7fa;
  z-index: 100;
}

.psl_ball {
  position: absolute;
  display: block;
  left: 50%;
  top: 37px;
  transform: translate(-50%,0%);
  -ms-transform: translate(-50%,0%);
  width: 12px;
  height: 12px;
  background-color: #fff;
  border: 3px solid #22c7fa;
  border-radius: 50%;
  z-index: 200;
}

.psl_big_ball {
  position:absolute;
  display: block;
  left:50%;
  bottom:0;
  transform:translate(-50%,0%);
  -ms-transform:translate(-50%,0%);
  width: 36px;
  height: 36px;
  background-color: #fff;
  border: 12px solid #22c7fa;
  border-radius: 50%;
  z-index: 300;
}

.panel_type_1 {
  background-color: #e7e9ee;
  padding: 64px;
  position: relative;
}

.pt1_top_circle {
  display: block;
  position: absolute;
  z-index: 1000;
  top: -100px;
  left: 50%;
  transform:translate(-50%,0%);
  -ms-transform:translate(-50%,0%);
  width: 200px;
  height: 200px;
  border-radius: 50%;
  background-color: #e7e9ee;
}

.pt1_top_circle_img {
  display: block;
  height: 100px;
  width: auto;
  margin: 50px auto;
}

.panel_type_2_left {
  float: left;
  display: block;
  position: relative;
  overflow: auto;
  padding: 16px 40px 16px 16px;
  width: 50%;
  text-align: right;
}

.panel_type_2_right {
  float: right;
  display: block;
  position: relative;
  overflow: auto;
  padding: 16px 16px 16px 40px;
  width: 50%;
  text-align: left;
}

@media (max-width:768px) {
  .panel_type_2_right, .panel_type_2_left {
    display: block;
    float: left;
    text-align: left;
    padding: 16px 16px 16px 64px;
    width: 100%;
  }
  .panel_separator_long {
    left: 31px;
    transform: translate(0%,0%);
    -ms-transform: translate(0%,0%);
  }
  .psl_ball {
    left: 26px;
    transform: translate(0%,0%);
    -ms-transform: translate(0%,0%);
  }
  .psl_big_ball {
    left: 14px;
    transform: translate(0%,0%);
    -ms-transform: translate(0%,0%);
  }
}

.linkedin_button, .linkedin_button:link, .linkedin_button:visited {
  display: inline-block;
  position: relative;
  background: #172c57;
  height: 44px;
  line-height: 14px;
  color: #fff;
  padding: 16px 32px 16px 16px;
  border-top-left-radius: 22px;
  border-bottom-left-radius: 22px;
  font-weight: 700;
  font-size: 15px;
  box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
  transition: .3s cubic-bezier(.25,.8,.5,1);
}

.linkedin_button:hover {
  opacity: 0.8;
}

.linkedin_button::after {
  content: "in";
  display: block;
  position: absolute;
  top: 0;
  right: -22px;
  background: #007bb5;
  padding: 16px 0;
  line-height: 14px;
  font-weight: 700;
  -webkit-font-feature-settings: "liga";
  font-feature-settings: "liga";
  font-size: 28px;
  font-family: arial;
  height: 44px;
  width: 44px;
  border-radius: 50%;
  text-align: center;
  box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
}

.special_border {
  display: block;
  margin-right: 16px;
  height: 100%;
  width: 4px;
  border-top-left-radius: 8px;
  border-bottom-right-radius: 8px;
  border: 4px solid #22c7fa;
}

.round_icon_1 {
  display: inline-block;
  width: 48px;
  height: 48px;
  background-color: #22c7fa;
  border-radius: 50%;
  line-height: 48px;
  font-size: 32px;
  color: #fff;
  box-sizing: border-box;
  padding-left: 7px;
}

.round_icon_1::after {
  content: 'â';
}

.round_icon_2 {
  display: inline-block;
  width: 32px;
  height: 32px;
  background-color: #172c57;
  border-radius: 50%;
  line-height: 32px;
  font-size: 18px;
  color: #fff;
  box-sizing: border-box;
  padding-right: 3px;
}

.round_icon_2::after {
  content: 'â';
}

.footer_main_link, .footer_main_link:link, .footer_main_link:visited {
  display: block;
  transition: .3s cubic-bezier(.25,.8,.5,1);
  font-size: 15px;
  font-weight: 700;
  line-height: 1.87;
  color: #ffffff;
  margin: 16px auto;
}

.footer_main_link:hover {
  opacity: .8;
}

.footer_link, .footer_link:link, .footer_link:visited {
  display: block;
  transition: .3s cubic-bezier(.25,.8,.5,1);
  font-size: 15px;
  font-weight: 700;
  line-height: 1.87;
  color: #ffffff;
}

.footer_link:hover {
  opacity: .8;
  text-decoration:none;
}

.footer_link2, .footer_link2:link, .footer_link2:visited {
  display: inline-block;
  transition: .3s cubic-bezier(.25,.8,.5,1);
  font-size: 15px;
  font-weight: 700;
  line-height: 1.87;
  color: #ffffff;
}

.footer_link2:hover {
  opacity: .8;
  text-decoration:none;
}

.footer_title {
  display: block;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.87;
  color: #ffffff;
}

.footer_title_2 {
  display: block;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.87;
  color: #ffffff;
  margin: 16px auto;
}

.div_outline {
  outline: 1px solid red;
}

.darkness_full {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.65);
  z-index: 20000;
}

.email_form_box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  background: #fff;
  border-radius: 8px;
  border: 2px #e9ecef solid;
}

.form_box_title {
  color: #676a6c;
  font-size: 24px;
  margin-bottom: 0;
}

.form_box_text {
  margin-top: 0;
  color: #676a6c;
  font-size: 13px;
}

.form_box_text2 {
  color: #676a6c;
  font-size: 14px;
}

.form_box_mid {
  display: block;
  width: 100%;
  background: #f8fafb;
  border-top: 2px #e9ecef solid;
  border-bottom: 2px #e9ecef solid;
  padding: 16px 24px;
}

.cf_main p {
  margin: 8px auto;
}

.input_type_1 {
  border: 0;
  outline: 0;
  width: 100%;
  color: #676a6c;
  padding: 4px 8px;
  max-width: 100%;
  min-width: 100%;
  min-height: 32px;
  border: 1px solid #e5e6e7;
  font-size: 14px;
}

.cf_button1 {
  display: inline-block;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  font-size: 14px;
  outline: 0;
  color: #676a6c;
  background-color: transparent;
  padding: 8px 16px;
  text-align: center;
  cursor: pointer;
  border: 1px solid #e5e6e7;
  border-radius: 4px;
}

.cf_button1:hover {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.25), 0 6px 12px 0 rgba(0,0,0,0.20);
}

.cf_button2 {
  display: inline-block;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  font-size: 14px;
  outline: 0;
  color: #fff;
  background-color: #22c7fa;
  padding: 8px 16px;
  text-align: center;
  cursor: pointer;
  border: 1px solid #22c7fa;
  border-radius: 4px;
}

.cf_button2:hover {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.25), 0 6px 12px 0 rgba(0,0,0,0.20);
}

.cForm_submit_text {
  color: #676a6c;
  font-size: 14px;
  text-align: center;
  color: green;
}

.media_box img {
  width: auto;
  max-width: 100%;
  height: 40px;
  margin: 16px;
  opacity: 0.5;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.media_box img:hover {
  opacity: 1;
}

.slides_div {
  display: none;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.slides_dot {
  display: inline-block;
  margin: 2px;
  width: 12px;
  height: 12px;
  background: grey;
  border-radius: 50%;
  cursor: pointer;
}

.slides_dot_active {
  background: #22c7fa !important;
}

.contact_form_x {
  display: block;
  width: 100%;
  height: auto;
  padding: 16px;
  background: #172c57;
  border-radius: 16px;
}

.contact_form_x_input {
  width: 100%;
  border: 0;
  padding: 4px;
}

.plac_list_div {
  border: 1px solid #5c6b89;
  border-radius: 8px;
  border-collapse: collapse;
  padding: 8px;
  margin: 8px auto;
}

@media (max-width:768px) {
  .panel_type_1 {
    padding: 32px!important;
  }
}

@media (max-width:540px) {
  .panel_type_1 {
    padding: 16px!important;
  }
}

#join-us-hero {
  margin-top:62px;
}

.margin-t-10 {
  margin-top: 10px;
}
.join-us-paragraph1 {
  font-size: 19px;
  line-height: 28px;
  color: rgba(23, 44, 87, 0.87);
}

.hero-img {
  background-image: url('../images/lendi-hero1.png');
  height: 60vh;
  width: 50vw;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom right;
}

.fw-padding-b-64 {
  padding-bottom: 64px;
}

.fw-padding-t-64 {
  padding-top: 64px;
}

.text_accent {
  color: #22c7fa;
}

.h_iframe {position:relative; padding-top: 56%;}
.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}
.join-us-wrapper {
  display: flex;
  justify-content: flex-end;
}

.slim-titles-container {
  padding: 0 0 0 16px;
  max-width: 600px;
  width: 100%;
}

.flex-center {
  justify-content: center;
  align-self: baseline;
}

.hero-title-wrapper  .join-us-title, .cto-title {
  margin: 0;
  line-height: 72px;
  font-size: 64px;
  font-weight: bold;
  color: #172c57;
}
.join-us-description {
  max-width: 410px;
}
.join-us-title {
  font-size: 24px;
  font-weight: bold;
  color: rgb(23, 44, 87);
}
.video-wrapper {
  flex-direction: column;
  justify-content: space-between;
}
.margin-b-40 {
  margin-bottom: 64px;
}
.fw-gutter-l {padding-left: 0;}
.fw-gutter-r {padding-right: 0;}
.fw-gutter-b {padding-bottom: 0;}
.fw-gutter-t {padding-top: 0;}
@media (min-width:769px) {
  .fw-gutter-l {padding-left: 16px;}
  .fw-gutter-r {padding-right: 16px;}
  .fw-gutter-b {padding-bottom: 16px;}
  .fw-gutter-t {padding-top: 16px;}
}
@media (min-width: 1025px) {
  .disclaimer {
    font-size: 64px;
    line-height: 72px;
  }
  .fw-margin-b-64-xl {
    margin-bottom: 64px;
  }
  .hero-title-wrapper {
    padding-top: 120px;
    width: 50%;
    min-height: 60vh;
  }
}

@media (max-width:1024px) {
  .disclaimer {
    font-size: 48px;
    line-height: 56px;
  }
  .fw-margin-b-64-l {
    margin-bottom: 64px;
  }
  .slim-titles-container {
    padding: 0 16px;
    text-align: center;
    margin: auto;
    float: initial;
  }

  .join-us-description {
    margin: auto;
  }

  .join-us-wrapper {
    flex-direction: column-reverse;
  }
  .hero-title-wrapper {
    width: 100vw;
    min-height: 50vh;
  }
  .hero-img {
    height: 50vh;
    width: 100vw;
  }
}
.logos-section-wrapper {
  flex-wrap: nowrap;
}
.flex-no-wrap {
  flex-wrap: nowrap;
}
.bank-logo-container {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.bank-logo-container > img:not(:last-child) {
  margin-right: 16px;
  margin-bottom: 16px;
}
.fw-padding-l-16 {
  padding-left: 16px;
}


@media (max-width:768px) {
  .flex-space {
    justify-content: center!important;
  }
  .bank-logo-container {
    overflow-x: auto;
    flex-wrap: nowrap!important;
  }
  .hide-overflow {
    overflow: hidden;
  }
  .margin-b-40-m:not(:last-child) {
    margin-bottom: 40px;
  }
  .flex-center:not(:last-child) {
    padding-bottom: 40px;
  }
  .logos-section-wrapper {
    flex-wrap: wrap!important;
  }
  .logos-wrapper {
    flex-direction: column;
  }
  .logos-wrapper div:first-child {
    flex: 1 1 !important;
    width: 100% !important;
    flex-direction: row !important;
  }
  .logos-wrapper div:first-child img {
    max-height: initial !important;
    width: 50%;
  }
  .logos-wrapper div:first-child img:first-child {
    padding-right: 16px;
  }
  .logos-wrapper div:first-child img:last-child {
    padding-left: 16px;
  }
  .logos-wrapper > div:last-child, .logos-wrapper > div:last-child > img {
    width: 100%;
  }
  .logos-wrapper > div:last-child > img  {
    padding-left: 0!important;
    padding-top: 32px;
  }
  .video-wrapper > h4 {
    padding-top: 60px;
  }
  .fw-margin-b-64-m {
    margin-bottom: 64px;
  }
  .hero-title-wrapper {
    justify-content: center;
    display: flex;
  }
}

@media (max-width:540px) {
  .disclaimer {
    font-size: 32px;
    line-height: 48px;
  }
  .fw-margin-b-64-s {
    margin-bottom: 64px;
  }
  .hero-title-wrapper  .join-us-title, .cto-title {
    font-size: 48px;
    line-height: 56px;
  }
  
}

@media (max-width:320px) {
  .fw-margin-b-64-xs {
    margin-bottom: 64px;
  }
  .hero-title-wrapper  .join-us-title, .cto-title {
    font-size: 36px;
    line-height: 40px;
  }
}

.rocket-wrapper {
  position: relative;
  background-color: #f9fbff;
}
.rocket-wrapper::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  border-top:1px solid rgba(35, 45, 59, 0.12);
}
.margin-b-24 {
  margin-bottom: 24px;
}


.rocket-wrapper::after {
  position: absolute;
  content: '';
  bottom: 0;
  left: 0;
  width: 100%;
  border-top:1px solid rgba(35, 45, 59, 0.12);
}

.rocket-caption {
  display: flex;
  flex-wrap: wrap-reverse;
}
.rocket-caption > *:first-child {
  flex: 1 1 66%;
  padding-right: 16px;
}
.rocket-caption > *:last-child {
  margin: auto;
  flex: 0 1 auto;
  padding-left: 16px;
}

.logos-wrapper {
  height: 100%;
  display: flex;
  align-items: center;
}
.logos-wrapper div:first-child {
  display: flex;
  flex: 0 1;
  height: 100%;
  flex-direction: column;
  justify-content: space-between;
}
.logos-wrapper > div:first-child img {
  max-height: calc(50% - 24px);
}
.logos-wrapper > div:last-child, .logos-wrapper > div:last-child > img {
  height: 100%;
}
.logos-wrapper > div:last-child > img {
  padding-left: 50px;
}

.bank-circle {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  justify-content: center;
}
.bank-circle.blue {
  background-color: #2b8dfa;
}
.bank-circle.green {
  background-color: #23cd30;
}
.bank-circle.purple {
  background-color: #912afa;
}
.bank-circle span:first-child {
  font-family: Museo;
  font-size: 32px;
  line-height: 30px;
  font-weight: bold;
  color: rgb(255, 255, 255);
}
.bank-circle span:last-child {
  font-family: Open Sans;
  font-size: 16px;
  line-height: 22px;
  color: rgb(255, 255, 255);
}

.join-us-paragraph2 {
  font-family: Open Sans;
  font-size: 19px;
  line-height: 28px;
  color: rgba(23, 44, 87, 0.6);
}

.product-section {
  flex: 1 1;
  padding-left: 32px;
  display: flex;
  flex-direction: column;
}

::-webkit-scrollbar {
  width: 8px;
  max-width: 8px;
  height: 8px;
}
::-webkit-scrollbar-track {
  background: #FFF;
  box-shadow: inset 1px 1px 2px fpShadow(.1);
  -webkit-box-shadow: inset 1px 1px 2px fpShadow(.1);
}
::-webkit-scrollbar-thumb {
  background: #CCC;
  border-radius: 30px;
  box-shadow: inset 1px 1px 2px fpShadow(.2);
  -webkit-box-shadow: inset 1px 1px 2px fpShadow(.2);
}
::-webkit-scrollbar-thumb:hover {
  background: #AAA;
}
::-webkit-scrollbar-thumb:active {
  background: #888;
  box-shadow: inset 1px 1px 2px fpShadow(.3);
  -webkit-box-shadow: inset 1px 1px 2px fpShadow(.3);
}

.margin-b-32 {
  margin-bottom: 32px;
}

.slides_arrow_left {
  cursor: pointer;
  width: 32px;
  height: 32px;
  margin-right: 24px;
  background-image: url('../images/arrow-left.svg');
}
.slides_arrow_right {
  cursor: pointer;
  width: 32px;
  height: 32px;
  margin-left: 24px;
  background-image: url('../images/arrow-right.svg');
}
.quote-mark > .text_type_8:first-child{
  position: relative;
}
.quote-mark > .text_type_8:first-child::before {
  content: '';
  width: 50px;
  height: 44px;
  position: absolute;
  background-image: url('../images/quote_icon.svg');
  left: 1px;
  top: -10px;
}

.font-size-19 {
  font-size: 19px;
  font-style: italic;
}
.margin-t-24 {
  margin-top: 24px;
}
.semi-bold {
  font-weight: 500!important;
}
.flex-space {
  justify-content: space-between;
}
.text-color-fix {
  color: rgba(23, 44, 87, 0.87);
}
.custom-flex {
  flex: 0;
  min-width: 220px;
}

#tabs {
  display: flex;
}
#tabs > .tab {
  font-family: Open Sans;
  font-size: 19px;
  color: rgba(23, 44, 87, 0.87);
  flex: 1 1 auto;
  cursor: pointer;
  display: flex;
  height: 64px;
  text-align: center;
  align-items: center;
  justify-content: center;
  position: relative;
}
#tabs > .tab.active-tab {
  font-weight: 500;
}

.tab-slider {
  position: absolute;
  border-radius: 2px;
  height: 0;
  transition: height 150ms ease-in;
  width: 100%;
  background-color: #172c57;
  bottom: 0;
}
.active-tab > .tab-slider {
  height: 4px!important;
}
.placement-img {
  text-align: center;
}
.placement-img > img {
  width: 50%;
}
.tick-row {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}
.tick-row > img {
  flex: 0;
  width: 32px;
  height: 32px;
  margin-right: 16px;
}

.tabcontent {
  display: none;
  animation: fadeEffect .3s;
}

@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}
.unset-pic {
  position: relative;
}

.carousel-dot {
  margin: 2px;
  width: 12px;
  height: 12px;
  background: grey;
  border-radius: 50%;
  cursor: pointer;
}

.expert-card-carousel {
  padding: 12px;
  outline: none;
}
.expert {
  display: block;
  width: 100%;
  padding-top: 100%;
  position: relative;
  background-size: cover;
}
.expert1 {
  background-image: url('../images/experts/1-michal-krakow.jpg');
}
.expert2 {
  background-image: url('../images/experts/2-ania-wroclaw.jpg');
}
.expert3 {
  background-image: url('../images/experts/3-waldek-poznan.jpg');
}
.expert4 {
  background-image: url('../images/experts/4-tomek-warszawa.jpg');
}
.expert5 {
  background-image: url('../images/experts/5-jacek-wroclaw.jpg');
}
.expert6 {
  background-image: url('../images/experts/6-sebastian-bydgoszcz.jpg');
}
.expert7 {
  background-image: url('../images/experts/7-ryszard-szczecin.jpg');
}
.expert8 {
  background-image: url('../images/experts/8-michal-katowice.jpg');
}
.expert9 {
  background-image: url('../images/experts/9-piotrek-gdansk.jpg');
}
.expert10 {
  background-image: url('../images/experts/10-michal-wroclaw.jpg');
}

.disclaimer {
  font-family: Museo;
  font-weight: bold;
  color: rgb(23, 44, 87);
}

.img-main-section {
  border-top: solid 1px rgba(23, 44, 87, 0.12);
  border-bottom: solid 1px rgba(23, 44, 87, 0.12);
}

.img-main-section h3 {
  margin-bottom: 60px;
}

.img-main-section .fw-flex-box div:first-child::before {
  content: '';
  position: absolute;
  right: 0;
  height: 100%;
  border-left: 1px solid rgba(23, 44, 87, 0.12);
}

@media (max-width:768px) {
  .img-main-section .fw-flex-box div:first-child::before {
    right: 0!important;
    left: 0!important;
    bottom: 0;
    margin: auto;
    height: initial!important;
    width: 100%;
    border-left: none;
    border-bottom: 1px solid rgba(23, 44, 87, 0.12);
  }
}


.bd_toc_header.active + .bd_toc_content {
    display: none;
}

.bd_toc_header .bd_toc_arrow {
    transition: transform 0.3s ease; /* Płynna animacja */
    display: inline-block;
}

.bd_toc_header.active .bd_toc_arrow {
    transform: rotate(0deg); /* Domyślna pozycja strzałki */
}

.bd_toc_header:not(.active) .bd_toc_arrow {
    transform: rotate(45deg);
}